<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"  version="1.0">
	<xsl:import href="/usr/share/sgml/docbook/xsl-stylesheets/html/chunk.xsl"/>
	<xsl:param name="chunk.section.depth" select="0"/>
	<xsl:param name="html.stylesheet" select="'normal.css'"/>
</xsl:stylesheet>
